html,body{margin:0;padding:0;font-size:13px;font-family:tahoma;color:#666666;width:100%;background:#e5ecf3;overflow-x:hidden;overflow-y:hidden;}
h1{font-family:Arial;font-weight:bold;font-size:30px;color:#333333;}
h2{font-family:Arial;font-weight:bold;font-size:18px;color:#2FA9F2;}
h5{font-size:14px;}
label{width:200px;float:left;}
.nopadding{padding:0px;margin:0px;}
a img{border:0px none;}
sup{color:red;font-weight:bold;font-size:8px;text-align:center;}
input[type='submit']{color:#666666;float:left;background:url("/img/button.png") 0px 0px no-repeat;border:0px none;height:24px;color:white;width:69px;}
div.error{color:red;font-size:12px;line-height:25px;padding-bottom:5px;}
div.error-message{clear:both;color:red;display:inline !important;padding-left:10px;}
div.required label{color:#666666;}
div.input input{margin:5px 0px 5px 0px;}
div.input label{width:100%;font-family:Verdana;}
div#flashMessage{-moz-border-radius:5px 5px 5px 5px;background:none repeat scroll 0 0 white;color:#333333;font-size:15px;font-weight:bold;margin:30px;padding:20px;}
#footer{height:20px;background-color:#FFFFFF;clear:both;}
#sidebar{background:#5FBDF5;width:242px;position:fixed;display:inline;float:left;height:100%;padding:0;margin:0;}
#sidebar-content{float:left;width:227px;padding:0;margin:0;padding-top:120px;}
#topmenu{padding-top:10px;padding-left:30px;float:left;margin-left:227px;clear:right;height:30px;position:fixed;width:100%;z-index:9999;background:#333333;}
#topmenu ul{padding-left:0px;display:inline;list-style:none;}
#topmenu ul li a{text-decoration:none;color:white;height:30px;display:block;}
#topmenu ul li a:visited{color:white;}
#topmenu ul li{height:30px;line-height:30px;float:left;font-size:12px;font-weight:bold;margin:0 2px;padding:0 5px;background-color:#5fbdf5;}
#topmenu ul li.active{background-color:#e5ecf3;color:#333333;}
#topmenu ul li.active a{color:#333333;}
#topmenu ul li:hover{background-color:#F58225;cursor:pointer;}
#topmenu ul.submenu{list-style:none;position:absolute;top:40px;background:#333;margin:0 0 0 -5px;padding:0;display:none;float:left;width:155px;border:1px solid #333333;z-index:9999;}
#topmenu ul.submenu li{margin:0;padding:0;border-bottom:1px solid #FFFFFF;clear:both;width:145px;padding:0px 5px;}
#main-container{margin-left:227px;margin-top:40px;overflow-x:hidden;}
#maincol{padding-left:15px;background:#e5ecf3;overflow-y:auto;}
#leftcol{background:url(/img/sidebar_bkg.png);background-attachment:fixed;height:100%;}
#search_box{height:70px;background-color:#ffd302;padding-left:1px;}
#search_box input{border:0px;}
#search_box input[type='text']{font-family:Arial;font-size:15px;background:url(/img/search_box.png) no-repeat;width:120px;height:31px;float:left;line-height:31px;padding-left:4px;}
#search_box input#submit{float:left;background:url(/img/search_button.png);width:37px;height:31px;}
#search_label{font-size:12px;font-weight:bold;font-family:Arial;padding:5px 0 5px 22px;display:block;}
#collapse, #collapse2{width:22px;background-color:#47b3f3;height:100%;display:table-cell;padding-top:10px;}
#collapse2{padding-top:0px;position:fixed;top:120px;left:0px;display:none;}
#engine_list{width:245px;background-color:#5fbdf5;display:table-cell;vertical-align:top;padding-bottom:10px;}
#e_blist, #e_ulist{overflow-y:none;overflow-x:none;margin:0;list-style:none;padding:10px 0px 10px 15px;position:relative;}
#engine_list ul li:hover{background:url(/img/engine_button.png) repeat scroll 0px 50px;cursor:pointer;}
#engine_list ul li, #e_ulist a, #e_ulist a:hover{color:#333333;display:block;text-decoration:none;font-size:13px;font-family:tahoma;}
#engine_list ul li{background:url(/img/engine_button.png);width:150px;height:25px;margin-top:2px;padding-left:10px;line-height:25px;}
#engine_list ul li img{margin-top:4px;}
#engine_list ul li.selected{background:url(/img/engine_button.png) repeat scroll 0px 25px;}
#engine_list ul li.bookmark{background:url(/img/bookmark_button.png);width:150px;height:25px;margin-top:2px;padding-left:10px;line-height:25px;}
#engine_list ul li.highlight{background:url(/img/bookmark_button.png) repeat scroll 0px 50px;}
#engine_list ul li.chosen{font-size:72px;background:url(/img/bookmark_button.png) repeat scroll 0px 25px;}
#site-container{position:absolute;width:100%;}
#rightcol{float:right;width:255px;margin-right:15px;margin-top:15px;clear:right;border:2px solid black;background-color:#E6F9DB;}
#show_list{border:1px solid white;background:white;margin-left:30px;}
#show_list .feed_day{margin-top:20px;}
#show_list ul{list-style:none;}
#show_list ul li{padding:10px;overflow:hidden;}
#show_list ul li a{font-family:tahoma;text-decoration:none;font-size:13px;color:#666666;}
#show_list ul.feedlist li:hover{background-color:#c3e6fa;font-weight:bold;cursor:pointer;}
ul#feedList{list-style:none;}
#show_list div.date{width:50px;background-color:#dddddd;margin-left:-30px;height:100%;float:left;}
#show_list div.date div.day{background:url(/img/head_date.png) no-repeat;color:#2FA9F2;font-weight:bold;font-family:Arial;font-size:30px;text-align:center;width:53px;}
#show_list div.date div.month{color:black;font-weight:bold;font-family:Arial;font-size:15px;text-align:center;background-color:#cccccc;width:50px;}
#top_movies{margin-right:5px;padding-top:25px;width:47%;float:left;}
#top_movies .inner,#top_series .inner{background-color:white;border:1px solid white;height:300px;overflow:auto !important;}
#top_movies ul,#top_series ul{list-style:none;font-size:11px;padding:0;margin:20px;}
#top_movies ul li,#top_series ul li{padding-bottom:9px;padding-left:5px;padding-right:8px;padding-top:9px;line-height:20px;}
#top_movies ul li:hover,#top_series ul li:hover{background-color:#bcf1f7;font-weight:bold;}
#top_movies ul a,#top_series ul a{text-decoration:none;color:#333333;display:block;}
#top_series{float:right;padding-top:25px;width:47%;margin-right:0px;}
.border-add{height:90px;width:8px;background-color:red;float:left;margin-left:20px;}
#topbanners{margin-top:5px;overflow:hidden;width:1520px;}
.topbanner-container{float:left;margin-left:2px;margin-bottom:2px;}
#banner-section{height:90px;padding-top:5px;padding-bottom:5px;overflow:hidden;}
.usenet-link{float:left;height:25px;text-align:center;}
.usenet-link a{color:white;text-decoration:none;padding-left:20px;}
.usenet-link a:hover{text-decoration:underline;}
#usenet-container{background-color:#FF9925;padding-top:12.5px;color:white;font-family:Arial;font-size:12px;font-weight:bold;height:25px;vertical-align:middle;margin-left:-30px;overflow:hidden;clear:both;width:1693px;padding-left:15px;white-space:nowrap;}
.trend-icon{margin-top:2px;margin-right:2px;width:12px;height:13px;float:left;background-image:url('/img/trend.png');background-repeat:no-repeat;display:block;}
.trend-up{background-position:0 0;}
.trend-down{background-position:0 -12px;}
.trend-stationary{background-position:0 -25px;}
#trend-list ul{width:90%;list-style:none outside none;}
#trend-list ul li:hover{background-color:#C3E6FA;font-weight:bold;}
.trend-position{width:15px;margin:0 10px 0 0;}
.trend-term a{text-decoration:none;color:#666666;}
.trend-value{width:55px;float:right;}
.frontpage{margin-top:5px;margin-bottom:5px;border:1px solid white;background:white;}
#navigation a{text-decoration:none;color:#666666;}
#navigation a:hover{text-decoration:underline;font-weight:bold;}
.stats-over{background-color:#EEEEEE;color:#000000;cursor:pointer;}
.stats-click{background-color:#C3E6FA;}
div#popup{background:url("/img/tooltip_popup.png") no-repeat scroll 0 0 transparent;color:white;font-family:Arial;font-weight:bold;height:36px;left:225px;padding:5px;position:absolute;top:140px;width:174px;z-index:199;padding-left:0px;text-align:center;}
.usenetd{background-color:#FFFFFF;border:1px solid #AF4805;clear:both;display:block;padding:0.75em;}
.usenetd img{float:left;margin-right:0.5em;margin-top:-5px;}
.usenet a, .usenet a:hover{font-family:Verdana, Arial, Geneva;font-size:small;overflow:hidden;margin:0px;}
.usenetd a{text-decoration:none;}
.usenetd a:hover{text-decoration:underline;}
.usenetd h2{display:inline;margin:0;}
.usenetd p{margin:0.5em 0 0;}
.utext1{color:#024283;font-size:14px;}
.utext2{color:#AF4805;font-size:14px;}
#logo{position:fixed;top:0px;left:0px;z-index:9999;}
div.message{clear:both;color:#fff;font-weight:bold;margin:0 0 1em 0;background:#c73e14;padding:5px;}
.lineHover{background-color:#d8dfea;cursor:pointer;border:1px solid #CCCCCC;}
.round-menu{padding:5px 5px;margin-top:5px;margin-bottom:5px;margin-left:0px !important;border:1px solid white;background:white;cursor:pointer;font-family:tahoma;font-size:12px;color:#0066FA;}
.round-content{width:700px;height:100%;padding:20px;margin-top:5px;margin-bottom:5px;margin-left:0px !important;border:1px solid white;background:white;}
.round-menu-active{background-color:#5FBDF5;color:white;border:none;font-weight:bold;}
.tab_content ul li:hover div{background-color:#c3e6fa;font-weight:bold;cursor:pointer;}
.bookmark{line-height:40px;}
span.bookmark-button-click, span.bookmark-button{margin-top:5px;padding-right:2px;float:left;cursor:pointer;background:url(/img/bookmark-big-click.png) no-repeat;background-position:0 0;width:20px;height:20px;}
span.bookmark-button-click{background-position:0 -20px;}
.custom-loader, .loader{text-align:center;font-size:12px;color:#666666;font-family:Arial;position:relative;}
.custom-loader{padding-top:10px;}
.loader-list{display:inline-block;width:100%;}
.selected{background:url(/img/engine_button.png) repeat scroll 0px 25px;}
.inputUser-select, .inputUser-focus, .inputUser{background:url(/img/input.png) no-repeat 0px 0px;width:192px;height:28px;border:0px none;padding-left:4px;padding-right:4px;float:left;line-height:25px;font-family:Arial;font-size:13px;}
.inputUser-area{background:url(/img/textarea_bg.png) no-repeat 0px 0px;width:304px;height:116px;border:0px none;padding-left:4px;padding-right:4px;float:left;line-height:15px;padding-top:5px;padding-bottom:5px;}
.inputUser-select{background:none;border:1.8px solid #333333;height:30px;width:200px;padding-top:5px;margin-top:4px;padding-bottom:4px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;}
.buttonUser{background-color:#e5ecf3;border:0px none;}
.tooltip{background:url("/img/tooltip_popup.png") no-repeat scroll 0px -46px transparent;color:white;font-family:Arial;font-weight:bold;height:36px;position:absolute;width:174px;z-index:199;padding-top:12px;padding-left:0px;text-align:center;}
.engine-button-close-over, .engine-button-close-clicked, .engine-button-close{background:url("/img/action_bookmark.png") no-repeat 0px 0px;width:10px;height:10px;margin-top:7.5px;margin-bottom:7.5px;padding-right:2px;}
.engine-button-close-over{background:url("/img/action_bookmark.png") no-repeat 0px 0px;}
.engine-button-close-clicked{background:url("/img/action_bookmark.png") no-repeat 0px -10px;}
div.textarea label{padding-top:4px;padding-bottom:4px;}
.note{background-color:#F6F6F6;border:1px solid #E3E3E3;font-family:Arial;font-size:10px;color:#3B5998;clear:left;padding:4px 4px 4px 4px;}
#sortable{list-style:decimal;}
#sortable li{cursor:pointer;margin-top:5px;padding:4px 4px 4px 4px;font-weight:normal;color:#0066FA;font-weight:bold;}
.sortable{list-style:decimal;}
.sortable li{cursor:pointer;margin-top:5px;padding:4px 4px 4px 4px;font-weight:normal;color:#0066FA;font-weight:bold;}
.notification{padding-top:5px;margin-right:15px;text-align:center;padding-bottom:5px;}
.notification-text{float:left;color:#333333;font-weight:bold;line-height:16px;font-family:Arial;font-size:13px;}
.order_nav{background:url("/img/images_updown.png");background-position:right;}
div#tag_cloud{width:300px;border:1px solid black;}
div#tag_cloud a{color:#666666;text-decoration:none;padding:0 3px;}
div#tag_cloud a:hover{background-color:#c3e6fa;color:#666666;text-decoration:underline;padding:0 3px;}
#shadow-container{float:left;width:15px;min-height:100%;clear:right;margin:auto;float:right;background:url('/img/shadow.png') repeat-y;margin-top:40px;}
#content{margin-right:300px;}
#searchbox_replacer{background:#FFD302;height:45px;position:relative;padding-top:25px;padding-left:1px;}
.border-add-custom{height:60px;width:8px;background-color:red;float:left;margin-left:20px;}
ul.ui-autocomplete{z-index:9999 !important;}
